.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-519f0b04-efd5-45f9-a574-8d0d4edbd80e { margin-top: 200px; min-height: 50px; }

#s-519f0b04-efd5-45f9-a574-8d0d4edbd80e > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-nav-tabs { margin-left: 0 !important; margin-top: 0; margin-bottom: 15px !important; border-bottom: 1px solid #ddd; padding-left: 0; list-style: none !important; }

.shogun-nav-tabs:before, .shogun-nav-tabs:after { display: table; content: " "; }

.shogun-nav-tabs:after { clear: both; }

.shogun-nav-tabs > li { float: left; margin-bottom: -1px !important; position: relative; display: block; box-sizing: border-box; }

.shogun-nav-tabs > li > a { margin-right: 2px; line-height: 1.42857143; border: 1px solid transparent; border-radius: 4px 4px 0 0; position: relative; display: block; padding: 10px 15px !important; text-decoration: none; }

.shogun-nav-tabs > li.active > a { color: #555; cursor: default; background-color: #fff; border: 1px solid #ddd; border-bottom-color: transparent; }

.shogun-tab-content > .shogun-tab-pane { display: none; opacity: 0; transition: opacity .15s linear; }

.shogun-tab-content > .shogun-tab-pane.active { display: block; opacity: 1; }

#s-b9f9ef17-6cca-41cd-b86f-14bba1e1b3be { margin-left: 10%; margin-right: 10%; }

#s-b9f9ef17-6cca-41cd-b86f-14bba1e1b3be .shogun-nav-tabs > li > a { background-color: rgba(0, 0, 0, 0); color: #50b3da; border: 1px solid rgba(0, 0, 0, 0); }

#s-b9f9ef17-6cca-41cd-b86f-14bba1e1b3be .shogun-nav-tabs > li.active > a { background-color: #fff; color: #555; border: 1px solid #ddd; border-bottom-color: transparent; }

#s-b9f9ef17-6cca-41cd-b86f-14bba1e1b3be .shogun-nav-tabs { border-bottom: 1px solid #ddd; }

#s-2ac13d02-0212-427c-abe5-237de621f3e7 { min-height: 50px; }

#s-2ac13d02-0212-427c-abe5-237de621f3e7 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-video { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }

.shogun-video-16x9 { padding-bottom: 56.25%; }

.shogun-video-4x3 { padding-bottom: 75%; }

.shogun-video-embed { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

#s-2fd07e2b-c40d-4c9f-a225-a79f6f04986d { padding-top: 30px; min-height: 50px; }

#s-2fd07e2b-c40d-4c9f-a225-a79f6f04986d > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-34500ed8-1fb1-421e-8d76-ebe16f16c191"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-bb30c7ca-c097-428b-b2a2-1c601e475092 { min-height: 50px; }

#s-bb30c7ca-c097-428b-b2a2-1c601e475092 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-32183e59-660e-435a-9991-02af8639117f { text-align: center; }

#s-5f3c868b-9850-45a0-a949-ed4b9878cc05 { min-height: 50px; }

#s-5f3c868b-9850-45a0-a949-ed4b9878cc05 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4 { padding-top: 30px; padding-bottom: 10px; }

@media (min-width: 0px) { [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-62d8d5fb-306c-4eb7-be36-f697fe6a9ea4"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-2b53e47c-b962-42a7-b1bb-a7b30413108c { min-height: 50px; }

#s-2b53e47c-b962-42a7-b1bb-a7b30413108c > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-64a183a3-9186-4597-a8a4-8c98da348e73 { min-height: 50px; }

#s-64a183a3-9186-4597-a8a4-8c98da348e73 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4206fca1-a4ae-4b85-8cbd-03c4d30a7114 { text-align: center; }

#s-5e9e579c-dd9f-447a-ba91-901fbe3009da { padding-top: 15px; padding-bottom: 15px; }

@media (min-width: 0px) { [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-5e9e579c-dd9f-447a-ba91-901fbe3009da"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-24458b7f-f0d7-4cc0-a7eb-4f2a966a39ad { min-height: 50px; }

#s-24458b7f-f0d7-4cc0-a7eb-4f2a966a39ad > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4e08f86b-e243-45a2-a6bf-d0b6c20aa812 { text-align: center; }

#s-17e52b23-03f4-4ca2-a27d-f6a9c23b09cc { min-height: 50px; }

#s-17e52b23-03f4-4ca2-a27d-f6a9c23b09cc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1878e290-976b-4511-be1d-c326adf8a047 { padding-top: 30px; padding-bottom: 10px; }

@media (min-width: 0px) { [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-1878e290-976b-4511-be1d-c326adf8a047"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-330a87bc-349d-4740-a852-c1bad653303e { min-height: 50px; }

#s-330a87bc-349d-4740-a852-c1bad653303e > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-496e8703-d403-4376-b83a-f8e748735ee7 { min-height: 50px; }

#s-496e8703-d403-4376-b83a-f8e748735ee7 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cc4afef7-a6de-42b8-b698-7311679d6c05 { text-align: center; }

#s-912dfa42-685a-4ff2-9972-e6d779ac6637 { padding-top: 15px; padding-bottom: 15px; }

@media (min-width: 0px) { [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-912dfa42-685a-4ff2-9972-e6d779ac6637"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-43ad13b3-d3ee-4681-8daa-485a5e6c624f { min-height: 50px; }

#s-43ad13b3-d3ee-4681-8daa-485a5e6c624f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-d90299a1-c12b-4ec5-82f1-ef8bfa06432c { text-align: center; }

#s-36c1b378-6b89-4417-a253-9aeb5bfe055d { min-height: 50px; }

#s-36c1b378-6b89-4417-a253-9aeb5bfe055d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498 { padding-top: 30px; padding-bottom: 10px; }

@media (min-width: 0px) { [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-bd6ebfe6-bc67-49fd-b3f9-1d060871a498"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-07de4d26-6863-477f-b2f5-c3fc2896c874 { min-height: 50px; }

#s-07de4d26-6863-477f-b2f5-c3fc2896c874 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c180447a-7c2c-46bf-99a5-2067f7385076 { min-height: 50px; }

#s-c180447a-7c2c-46bf-99a5-2067f7385076 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8528bd2f-0338-4c7d-b08d-0efb514d5fbb { text-align: center; }

#s-c0b78976-f6cd-4519-b495-0ff10592af06 { min-height: 50px; }

#s-c0b78976-f6cd-4519-b495-0ff10592af06 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-277ca529-de50-4616-8d8a-8d8f1585ee90 { min-height: 50px; }

#s-277ca529-de50-4616-8d8a-8d8f1585ee90 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-96ce2315-d8dd-41f9-97c1-42d6c5b2b08a { min-height: 50px; }

#s-96ce2315-d8dd-41f9-97c1-42d6c5b2b08a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-6e8421ab-6ac5-4ad7-ba5d-142955c316a4 { min-height: 50px; }

#s-6e8421ab-6ac5-4ad7-ba5d-142955c316a4 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-5e5eec06-293c-4fcc-94b3-fb162eeb3660 { min-height: 50px; }

#s-5e5eec06-293c-4fcc-94b3-fb162eeb3660 > .shg-box-overlay { background-color: #fff; opacity: 0; }

@media (min-width: 0px) { [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-78e65519-870a-4b15-b476-7aee60754033"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-fe20514e-9bc5-4021-8ab2-5021a11996ab { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; font-size: 17px; color: #ffffff; text-decoration: none; }

#s-fe20514e-9bc5-4021-8ab2-5021a11996ab:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-fe20514e-9bc5-4021-8ab2-5021a11996ab:active { background-color: #000000 !important; text-decoration: none !important; }

#s-fe20514e-9bc5-4021-8ab2-5021a11996ab.shg-btn { color: #ffffff; font-size: 17px; font-weight: normal; font-style: normal; }

#s-236a9484-8608-4143-8ddf-07979ed70357 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; background-color: #3498db; font-size: 17px; color: #ffffff; text-decoration: none; }

#s-236a9484-8608-4143-8ddf-07979ed70357:hover { background-color: #3cb0fd !important; text-decoration: none !important; }

#s-236a9484-8608-4143-8ddf-07979ed70357:active { background-color: #000000 !important; text-decoration: none !important; }

#s-236a9484-8608-4143-8ddf-07979ed70357.shg-btn { color: #ffffff; font-size: 17px; font-weight: normal; font-style: normal; }

#s-9d25bd2d-c836-4e6c-b977-51564f924f5a { min-height: 50px; }

#s-9d25bd2d-c836-4e6c-b977-51564f924f5a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0529b1e8-1427-4f84-9182-24a64b5c16af { margin-top: 5%; margin-bottom: 5%; min-height: 50px; }

#s-0529b1e8-1427-4f84-9182-24a64b5c16af > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-02acde9a-520b-4241-8383-7c8122068d3f { margin-top: 2%; margin-bottom: 2%; padding-top: 10px; padding-bottom: 10px; }

#s-02acde9a-520b-4241-8383-7c8122068d3f .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
